unit uIEditorVariarPrecios;

interface

uses
  uEditorBasico;

type
  IEditorVariarPrecios = interface(IEditorBasico)
  ['{E814B4FE-F9EB-4002-83D9-7383A65F3F0D}']
  function GetPorcentaje: Variant;
  procedure SetPorcentaje(const Value: Variant);
  property Porcentaje: Variant Read GetPorcentaje write SetPorcentaje;
  function GetTipoOperacion: Integer;
  property TipoOperacion: Integer Read GetTipoOperacion;
  end;

implementation

end.
